<!DOCTYPE html>
<html>
<head>
	<title> Verdinho BR </title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	
	<h1> <center>Verdinho BR </center> </h1>


  <body>
    <div class="content">
    <p> 
     <center> <a href="Funcionario.html"><input type="button" value="Funcionario" /> </a> </center>
          </p>
    <p> 
     <center> <a href="cliente.html"><input type="button" value="Cliente" /> </a> </center>
          </p>
    </div>
</body>

 <div id="rodape">

	</div>

</body>

</html>